.maduro-bar .commonHead.restaurantHead .titleWrap {
	background: #69031f;
}
.maduro-bar .commonHead .headerContents {
	background: rgba(126,5,38,1);
}
.maduro-bar .commonHead .headerContents.fixed {
	background: rgba(126,5,38,0.9);
}
.maduro-bar .commonHead .headerContents .headLogo {
	max-width: 157px;
	width: 12.3%;
}
.sideFixNav {
	height: 215px;
}
.sideFixNav .sideFixNavWrap {
    height: 215px;
}
.sideFixNav .sideFixNavWrap .contact {
	margin: 0 4px;
}
.sideFixNav .sideFixNavWrap .contact .tel span {
    background: url(../../img/maduro-bar/side_tel.gif) no-repeat;
    background-size: 92px 27px;
    width: 92px;
    height: 27px;
}
.maduro-bar .commonHead .headerContents .commonNav .left {
	max-width: 601px;
	width: 47%;
}
.maduro-bar .commonHead .headerContents .commonNav .left li {
	margin-left: 3.4%;
}
.maduro-bar .commonHead.restaurantHead .headerContents .commonNav .left .navL01 {
	width: 15.5%;
	max-width: 93px;
}
.maduro-bar .commonHead.restaurantHead .headerContents .commonNav .left .navL05 {
	width: 5.8%;
	max-width: 34px;
}
.maduro-bar .commonHead.restaurantHead .headerContents .commonNav .left .navL06 {
	width: 5.4%;
	max-width: 32px;
}
.maduro-bar .commonHead.restaurantHead .headerContents .commonNav .left .navL08 {
	width: 20.4%;
	max-width: 122px;
}
.maduro-bar .commonHead.restaurantHead .headerContents .commonNav .left .navL09 {
	width: 11%;
	max-width: 66px;
}
.maduro-bar .commonHead.restaurantHead .headerContents .commonNav .left .moreMenu {
	width: 10.6%;
	max-width: 47px;
}
.maduro-bar .commonHead.restaurantHead .headerContents .commonNav .left .moreMenu .arw {
	width: 19.2%;
	right: 0;
	margin-top: -28%;
}
.maduro-bar .commonHead .headerContents .commonNav .left .moreMenu .moreMenuChild {
	right: -420%;
}
@media only screen and (max-width:768px) {
	.maduro-bar .resp768 .commonHead.restaurantHead .titleWrap {
		background: #fff;
	}
	.maduro-bar .resp768 .resutaurantMainTitle p {
		background: #69031f;
	}
	.maduro-bar .resp768 .resutaurantMainTitle {
		background: #69031f;
	}
	.maduro-bar .resp768 .restaurantFixMenu .logo {
		background: rgba(126,5,38,0.9);
	}
	.maduro-bar .resp768 .restaurantFixMenu .logo a {
		background: url(../../img/maduro-bar/sp/logo_w.png) no-repeat 0 50%;
		background-size: 124px 33px;
		width: 124px;
		height: 50px;
	}
	.resp768 .sideWrapContents .globalMenu .shopNav li a:after {
		background: #7e0526;
	}
	.resp768 .restaurantFixMenu .subNav .subNav03 {
		width: 19%;
		margin-left: 69%;
	}
	.resp768 .restaurantFixMenu .subNav .subNav05 {
		float: right;
	}
}





.mainContents.maduro-bar .innerHead {
	 background: #7e0526;
}
.mainContents.maduro-bar .headerContents .shopLogo a {
	background: url(../../img/maduro-bar/logo_w.png) no-repeat 0 50%;
	background-size: 157px 42px;
	width: 157px;
	height: 42px;
}
.mainContents.maduro-bar .fixed .headerContents .shopLogo a {
	background: url(../../img/maduro-bar/logo_w.png) no-repeat 0 50%;
	background-size: 157px 42px;
	width: 157px;
	height: 42px;
}
.mainContents.maduro-bar .headerContents .meta {
	width: 352px;
}
.mainContents.maduro-bar .headerContents .meta li.tel {
	background: url(../../img/maduro-bar/tel.gif) no-repeat right 0;
	background-size: 121px 16px;
	width: 140px;
	height: 20px;
}
.mainContents.maduro-bar .headerContents .meta li.restaurantList span:before {
	color: #7e0526;
	border: 2px solid #fff;
}
.mainContents.maduro-bar .innerNav {
	background: #69031f;
}
.mainContents.maduro-bar .innerNav .shopNav li:hover {
	background-color: #520319;
}
.mainContents.maduro-bar .innerNav .shopNav li a span {
	background: url(../../img/maduro-bar/nav.png) no-repeat 0 50%;
	background-size: 465px 31px;
}
.mainContents.maduro-bar .innerNav .shopNav li.nav01 a span {
	width: 109px;
}
.mainContents.maduro-bar .innerNav .shopNav li.nav02 a span {
	width: 142px;
	background-position: -109px 50%;
}
.mainContents.maduro-bar .innerNav .shopNav li.nav03 a span {
	width: 41px;
	background-position: -251px 50%;
}
.mainContents.maduro-bar .innerNav .shopNav li.nav04 a span {
	width: 86px;
	background-position: -292px 50%;
}
.mainContents.maduro-bar .innerNav .shopNav li.nav05 a span {
	width: 87px;
	background-position: -378px 50%;
}
.mainContents.maduro-bar .fixed .innerNav .shopNav li a span {
	background: url(../../img/maduro-bar/fix_nav.png) no-repeat 0 48%;
	background-size: 374px 11px;
}
.mainContents.maduro-bar .fixed .innerNav .shopNav li.nav01 a span {
	width: 71px;
}
.mainContents.maduro-bar .fixed .innerNav .shopNav li.nav02 a span {
	width: 47px;
	background-position: -71px 48%;
}
.mainContents.maduro-bar .fixed .innerNav .shopNav li.nav03 a span {
	width: 46px;
	background-position: -118px 48%;
}
.mainContents.maduro-bar .fixed .innerNav .shopNav li.nav04 a span {
	width: 104px;
	background-position: -164px 48%;
}
.mainContents.maduro-bar .fixed .innerNav .shopNav li.nav05 a span {
	width: 106px;
	background-position: -268px 48%;
}
.mainContents.maduro-bar .mainconcept .txtBox h2 {
	background: url(../../img/maduro-bar/concept_title.gif) no-repeat;
	background-size: 313px 85px;
	width: 313px;
	height: 85px;
}
.mainContents.maduro-bar .restaurantInformation h3 {
	background: url(../../img/maduro-bar/logo_g.png) no-repeat;
	background-size: 180px 51px;
	width: 180px;
	height: 51px;
}
.mainContents.maduro-bar .pageTitle .info .mainttl {
    background: url(../../img/maduro-bar/loungeinformation_title.gif) no-repeat 0 center;
    background-size: 204px 25px;
    width: 204px;
    height: 25px;
}
.mainContents.maduro-bar .info .concept h2 {
    background: url(../../img/maduro-bar/info_title.gif) no-repeat;
    background-size: 353px 54px;
    width: 353px;
    height: 54px;
}
.mainContents.maduro-bar .livemusic .mainttl {
	margin: 0 auto;
	background: url(../../img/livemusic_title.gif) no-repeat;
    background-size: 108px 18px;
    width: 108px;
    height: 18px;
}
.mainContents.maduro-bar .concept h3.livemusic {
	background: url(../../img/maduro-bar/live_title.gif) no-repeat;
    background-size: 437px 27px;
    width: 437px;
    height: 27px;
	text-indent: -9999px;
	overflow: hidden;
	margin: 54px auto 72px;
}
.mainContents.maduro-bar .liveArtists {
	width: 980px;
	margin: 0 auto;
}
.mainContents.maduro-bar .liveArtists h3 {
	font-size: 2.2rem;
	color: #980b20;
	text-align: center;
	margin-bottom: 33px;
}
.mainContents.maduro-bar .liveArtists .mainArtists {
	margin-bottom: 72px;
}
.mainContents.maduro-bar .liveArtists .mainArtists .img {
	width: 235px;
	float: left;
	padding-top: 5px;
}
.mainContents.maduro-bar .liveArtists .mainArtists .txt {
	width: 705px;
	float: right;
}
.mainContents.maduro-bar .liveArtists .mainArtists h4 {
	font-size: 2rem;
	margin-bottom: 16px;
}
.mainContents.maduro-bar .liveArtists .mainArtists p {
	color: #999;
	line-height: 20px;
	font-size: 1.2rem;
}
.mainContents.maduro-bar .liveArtists .mainArtists dl {
	margin-top: 26px;
}
.mainContents.maduro-bar .liveArtists .mainArtists dt {
	border-bottom: 1px solid #999;
	margin-bottom: 6px;
}
.mainContents.maduro-bar .liveArtists .mainArtists dd {
	font-size: 1.2rem;
}
.mainContents.maduro-bar .liveArtists .otherArtists {
	margin-bottom: 40px;
}
.mainContents.maduro-bar .liveArtists .otherArtists .img {
	width: 210px;
	float: right;
	padding-top: 5px;
}
.mainContents.maduro-bar .liveArtists .otherArtists .txt {
	width: 700px;
	float: left;
}
.mainContents.maduro-bar .liveArtists .otherArtists h4 {
	font-size: 1.8rem;
	margin-bottom: 20px;
}
.mainContents.maduro-bar .liveArtists .otherArtists p {
	color: #999;
	font-size: 1.2rem;
}
.mainContents.maduro-bar .liveArtists .mainArtists:after,
.mainContents.maduro-bar .liveArtists .otherArtists:after {
	clear: both;
	content: "";
	display: block;
}
.mainContents.maduro-bar .liveSchedule {
	width: 980px;
	margin: 0 auto 122px;
	color: #999;
}
.mainContents.maduro-bar .liveSchedule h3 {
	font-size: 2.2rem;
	color: #980b20;
	text-align: center;
	margin: 108px 0 100px;
}
.mainContents.maduro-bar .liveSchedule h4 {
	padding-bottom: 20px;
}
.mainContents.maduro-bar .liveSchedule .line {
	padding-bottom: 18px
}
.mainContents.maduro-bar .liveSchedule .week {
	line-height: 20px;
	padding-bottom: 22px;
	font-size: 1.2rem;
}
.mainContents.maduro-bar .liveSchedule .green {
	color: #055d10;
}
.mainContents.maduro-bar .liveSchedule .caution {
	font-size: 1.2rem;
}
.sideFixNav .sideFixNavWrap .title p {
	background: url(../../img/side_title_contact.gif) no-repeat;
	background-size: 40px 10px;
	width: 40px;
	height: 10px;
}